Subject: [Coin] FW: I-D. Update: "Challenging Scenarios and Problems in Internet Addressing"

From: Dirk Trossen <[email-masked]>
Date: Tue, 23 Feb 2021 08:57:36 +0000

All,

Please see below the announcement of a draft to be presented at the Int-Area meeting; I would think this being of interest to many on this list, also since addressing is being discussed in a few drafts to this RG.

Best,

Dirk

From: Int-area [mailto:[email-masked]] On Behalf Of Jiayihao
Sent: 23 February 2021 04:21
To: int-area <[email-masked]>
Cc: [email-masked]
Subject: [Int-area] I-D. Update: "Challenging Scenarios and Problems in Internet Addressing"

Dear all,

Following the previous discussions on the int-area list, we have updated our draft on addressing, now more generally titled "Challenging Scenarios and Problems in Internet Addressing" (https://datatracker.ietf.org/doc/draft-jia-intarea-scenarios-problems-addressing/).

In this updated version, we focus on a number of communication scenarios, linking those scenarios to limited domains (as defined in RFC8799), ultimately observing a number of issues in addressing across those scenarios.

As expressed in the problem statement at the end of the document, it is our goal to stimulate discussion on the emerging needs for addressing, not to propose or promote specific solutions at this stage. With this, we would like to invite you to participate in this discussion and provide views/comments/feedback on the points presented in the draft, including suggestion on moving the discussion forward.

Specifically, this I-D. is plan to be presented in intarea wg IETF 110. we'd love to talk to you in both the mail-list and IETF 110 meeting.

Best regards,
Yihao (on behalf of the authors)."